Subject: Re: [PATCH iproute2-next] ip: bond: add peer notification delay support

From: Vincent Bernat <[email-masked]>
Date: Sun, 07 Jul 2019 22:06:21 +0200

❦  7 juillet 2019 11:40 -07, Stephen Hemminger <[email-masked]>:

> Looks good. I notice that all these flags don't show up in any man
> page.

Yes, "bond type" is not described at all in the manual page. I'll come
with a patch.
-- 
Your manuscript is both good and original, but the part that is good is not
original and the part that is original is not good.
		-- Samuel Johnson